@charset "windows-1251";
/* CSS Document */

/************************************************************************************************************************/
/* CSS Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td 
{margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit;  font-style: inherit; font-size: 100%; 
font-family: inherit; vertical-align: baseline;}
:focus {outline: 0;}
body {line-height: 1; color: black; background: white;}
ol, ul {list-style: none;}
table {border-collapse: separate; border-spacing: 0;}
caption, th, td {text-align: left; font-weight: normal;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}

/************************************************************************************************************************/
/* Основные стили */
html, body {width: 100%; height: 100%;}
html {font-size: 100%;touch-action: manipulation;}
body {width: 100%; margin: 0; padding: 0; font: 1em Verdana, Arial, Helvetica, sans-serif; background-color: #2c70ad;}
h1, h2, h3, h4, h5, h6 {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:bold;}
p {font-family: Verdana, Arial, Helvetica, sans-serif;}
img {border: 0 none; image-rendering: optimizequality; vertical-align: middle;}
.clear {height: 0; clear: both;}

/************************************************************************************************************************/
/* Главная страница */

/* Шапка сайта */
.header-box {min-width:1008px; height: 70px; background: url("/images/mainpage/header_box.png") top left repeat-x; border-bottom: 4px solid #cbcbc9;}
.header-box .header-content {width: 1008px; height: 100%; margin: 0 auto; padding:0; position: relative;}
.header-box .logo {width: 150px; height: 45px; margin: 15px 0 0; background: url("/images/template/vivoo_logo.png") top left no-repeat; display: block; float: left;}

/* Главное меню */
.header-box .main-menu {height: 28px; padding: 21px 0 0 40px; float: left;}
.header-box .main-menu li {display: inline;}
.header-box .main-menu li a {height: 24px; padding: 4px 15px 0 15px; font: normal 15px Verdana, Helvetica sans-serif; text-decoration: none; color: #fff; display: block; float: left; border-right: 1px solid #7cacd3;}
.header-box .main-menu li a.noline {border-right: none;}
.header-box .main-menu li a:hover {text-decoration: none; background-color:#ec6e22;}

/* Маркер 18+ */
.footer-box .pluse-18 {width: 32px; height: 18px; margin: -2px 7px 0 0; background: url("/images/mainpage/pluse_18.png") top left no-repeat;  float:left;}

/* Дополнительное меню */
.header-box .small-menu {width: 205px; padding:27px 0 0; float: right;}
.header-box .small-menu ul {padding: 0; margin: 0; float: right;}
.header-box .small-menu li {display: inline;}
.header-box .small-menu li a {height: 17px; padding: 1px 10px 0; font: normal 12px Verdana, Helvetica sans-serif; text-decoration: none; color: #ededed; display: block; float: left;}
.header-box .small-menu li a:hover {text-decoration: underline;}
.header-box .small-menu li a.v-line {padding: 1px 11px 0 10px; border-right: 1px solid #7cacd3;}

/* Контент сайта */
.layer-wrap {min-width: 1008px; background: url("/images/mainpage/mainpage_bg.jpg") top left repeat-x; background-attachment: local;}
.content-box {width: 1008px; margin: 0 auto;}

/* Подвал сайта */
.footer-box {min-width:1008px;height: 60px; margin: 0; padding: 13px 0 0; background-color: #2c70ad; border-top: 4px solid #cbcbc9; position: relative;}
.footer-box .footer-content {width: 945px; height: 100%; margin: 0 auto; padding: 0;}
.footer-box p {font: bold 11px Verdana, Geneva, sans-serif; color: #ededed; float:left; }
.footer-box p.allright a {font: bold 11px Verdana,Geneva,sans-serif;color: #ededed;text-decoration: none;}
.footer-box p.allright a:hover {text-decoration: underline;}
.footer-box .info-menu {float:right;}
.footer-box .info-menu li {list-style: none; display: inline;}
.footer-box .info-menu li a {padding: 0 6px 0; font: normal 11px Verdana, Geneva, sans-serif; text-decoration: none; color: #ededed !important; border-right: 1px solid #7cacd3; display: block; float: right;}
.footer-box .info-menu li a.no-line {border-right: none;}
.footer-box .info-menu li a:hover {text-decoration: underline;}

/* Взрослая версия мекета */
.x-adult .header-box {background-position: 0 -75px; border-bottom: 4px solid #ed8830;}
.x-adult .header-box .main-menu li a {border-right: 1px solid #af0000;}
.x-adult .header-box .small-menu li a.v-line {border-right: 1px solid #af0000;}
.x-adult .footer-box {background: url("/images/mainpage/header_box.png") 0 -75px repeat-x; border-top: 4px solid #ed8830;}
.x-adult .footer-box .info-menu li a {border-right: 1px solid #fff;}
.x-adult .footer-box .info-menu li a.no-line {border-right: none;}

/* ****************************************************************************************************************************** */
/* Регистрация и Авторизация на Главной */
.authoriz-box {width: 317px; padding: 0 50px 0 0; float: right;}

/* ****************************************************************************************************************************** */
/* Авторизация на Главной */
.authoriz fieldset, .registr fieldset {margin: 30px 0 15px; padding: 0 20px 15px; border: 3px solid #dddddd; background-color: #f4f4f4; 
border-radius: 12px 12px 12px 12px; box-shadow: 0 10px 10px -7px #333;}
.authoriz .title, .registr .title {padding: 10px 10px 15px; font: bold 20px Verdana, Arial, Helvetica, sans-serif; text-align: center; color: #0f67aa;}

.authoriz .form-line, .registr .form-line {position: relative;}
.authoriz .form-error, .registr .form-error {padding: 5px 8px 6px 8px; font: normal 12px Verdana, Arial, Helvetica, sans-serif; color: #fff; background-color:#CC0000; position: absolute; top: -12px; left: 10px; z-index: 5; border-radius: 6px 6px 6px 6px; border: 1px solid #d9580d;
background-image: linear-gradient(bottom, rgb(203,4,4) 20%, rgb(217,88,13) 100%);
background-image: -o-linear-gradient(bottom, rgb(203,4,4) 20%, rgb(217,88,13) 100%);
background-image: -moz-linear-gradient(bottom, rgb(203,4,4) 20%, rgb(217,88,13) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(203,4,4) 20%, rgb(217,88,13) 100%);
background-image: -ms-linear-gradient(bottom, rgb(203,4,4) 20%, rgb(217,88,13) 100%);
background-image: -webkit-gradient(linear,	left bottom,left top, color-stop(0.2, rgb(203,4,4)), color-stop(1, rgb(217,88,13)));display:none;}

.authoriz input, .registr input {width: 258px; height: 26px; margin: 0 0 15px; padding: 0 5px 0 5px; font: normal 15px/26px Verdana, Arial, Helvetica, sans-serif; color: #666; border: 2px solid #ddd;}
.authoriz .view-pswd, .registr .view-pswd {width: 23px; height: 14px; position: absolute; top: 8px; right: 7px; background: url("/images/mainpage/eye.png") 0 0 no-repeat; display: block;}
.authoriz .view-pswd:hover, .registr .view-pswd:hover {background-position: 0 -14px;}

.authoriz .form-captcha {width: 271px; height: 50px; overflow: hidden; border-right: 1px solid #ddd;}

* +html .authoriz input {padding: 2px 5px 2px;} /* IE7 */
* +html .authoriz .view-pswd {top: 11px;} /* IE7 */

.authoriz .signin-block li {display: block;}
.authoriz .forgot-pswd a {padding: 10px 0 0; font: normal 12px Arial, Helvetica, sans-serif; text-decoration: underline; color: #000; float: left;}
.authoriz .forgot-pswd a:hover {text-decoration: underline; color: #ffc261;}
.signin-btn {width: 135px; float: right;}

.authoriz .sign-up {height: 23px; margin: 15px 0 0; padding: 7px 0 0; font: normal 13px Arial, Helvetica, sans-serif; color: #000; text-align: center; background-color: #ddd; border: none; border-radius: 6px 6px 6px 6px;}
.authoriz .sign-up a {text-decoration: underline; color: #0F67AA;}

.authoriz .auth-btn {height: 40px; margin: 0 5px 0 0; padding-left: 6px; font: bold 16px Arial, Helvetica, sans-serif; text-align: center;  background: url("/images/mainpage/btn_all.png") no-repeat left -100px; cursor: pointer; text-decoration: none; text-shadow: 1px 1px 2px rgba(0,0,0,0.5); color: #fff; display: block;}
.authoriz .auth-btn span {width: 100%; height: 30px; padding-top: 10px; padding-right: 6px; overflow: hidden; background: url("/images/mainpage/btn_all.png") no-repeat right -100px; cursor: pointer; display: block;}
.authoriz .auth-btn:hover {background-position: left -150px;}
.authoriz .auth-btn:hover span {background-position: right -150px;}

/* ****************************************************************************************************************************** */
/* Регистрация на Главной */
.registr legend {width: 145px;}
.registr .closed {display:none;}
.registr select {width: 272px; height: 32px; margin: 0 0 15px; padding: 4px 3px 4px 5px; font: normal 15px/26px Verdana, Arial, Helvetica, sans-serif; color: #000; border: 2px solid #ddd;}
.registr select option {color: #000; padding: 2px 5px 2px;}

* +html .registr input {padding: 2px 5px 2px;} /* IE7 */
* +html .registr .view-pswd {top: 11px;} /* IE7 */
.registr select option {color: #666 \9;} /* IE */
.registr select {padding: 4px 3px 5px 5px \0/;} /* IE */

.registr .reg-genger li {height: 23px; display: block; margin: 0 0 13px; float: left; position: relative;}
.registr .reg-item {padding: 1px 25px 0 0; display: block; font: 14px Verdana, Arial, Helvetica, sans-serif; color: #000;}

.registr .reg-genger a {padding: 1px 0 0 31px; font: 14px Verdana, Arial, Helvetica, sans-serif; color: #000; text-decoration: none;}
.registr .reg-girl {height: 24px; background: url("/images/mainpage/girl_or_boy.png") 0 -25px no-repeat; margin-left: 25px; display: block;}
.registr .reg-boy {height: 24px; background: url("/images/mainpage/girl_or_boy.png") 0 -75px no-repeat; display: block;}
.registr .reg-girl:hover, .registr .reg-girl.active {color: #ffc261; background-position: 0 0;}
.registr .reg-boy:hover, .registr .reg-boy.active {color: #ffc261;  background-position: 0 -50px;}
* +html .registr .reg-genger li {margin: 0;} /* IE7 */

.registr .reg-date li {display: inline;}
.registr .reg-day {width: 80px; margin-right: 6px; float: left; }
.registr .reg-month {width: 100px; float: left;}
.registr .reg-year {width: 80px;  float: right;}

.registr .info-note {font: normal 12px Arial, Helvetica, sans-serif; color: #000; text-align: center;}
.registr .info-note a {text-decoration: underline; color: #0F67AA;}

.registr .reg-btn {height: 50px; margin: 14px 0 0; padding-left: 6px; font: bold 18px Arial, Helvetica, sans-serif; text-align: center;  background: url("/images/mainpage/btn_all.png") no-repeat left 0; cursor: pointer; text-decoration: none; text-shadow: 1px 1px 2px rgba(0,0,0,0.5); color: #fff; display: block;}
.registr .reg-btn span {width: 100%; height: 37px; padding-top: 13px; padding-right: 6px; overflow: hidden; background: url("/images/mainpage/btn_all.png") no-repeat right 0; cursor: pointer; display: block;}
.registr .reg-btn:hover {background-position: left -50px;}
.registr .reg-btn:hover span {background-position: right -50px;}
.registr .reg-loader {background: url("/images/loaders-gen.gif") no-repeat scroll 0 0 transparent;  position:absolute; right:5px; margin-top:-15px; height: 16px; width: 16px;display:none;}

.registr .hid-btn,  .authoriz-block .hid-btn {width:0; height:0; opacity: 0; position:absolute;}

.registr .form-captcha {margin: 0 0 15px;}

/* ****************************************************************************************************************************** */
/* Счетчик */
.counter {width: 320px;  height: 44px; background: url("/images/mainpage/counter.png") top left no-repeat;}
.counter li {float: right; list-style: none; margin: 3px 3px 0 0;}
.counter li.four {margin-right: 14px;}
.counter li span {width: 24px; height: 38px; margin: 0 5px 0; background-image: url("/images/mainpage/num_count.png"); display: block; visibility: hidden;}

.counter li span.num-1 {background-position: 0 0;}
.counter li span.num-2 {background-position: 0 -38px;}
.counter li span.num-3 {background-position: 0 -76px;}
.counter li span.num-4 {background-position: 0 -114px;}
.counter li span.num-5 {background-position: 0 -152px;}
.counter li span.num-6 {background-position: 0 -190px;}
.counter li span.num-7 {background-position: 0 -228px;}
.counter li span.num-8 {background-position: 0 -266px;}
.counter li span.num-9 {background-position: 0 -304px;}
.counter li span.num-0 {background-position: 0 -342px;}
.counter-txt {padding: 7px 0 20px; font: normal 14px Verdana, Arial, Helvetica, sans-serif; color: #fff; text-align: right;}

/************************************************************************************************************************/ 
/* Фотолента на Главной */
.main-ptype {width: 900px; height: 300px; margin: 10px 0 30px 52px; border: 3px solid #dddddd; background-color: #fff; position: relative; overflow: hidden; border-radius: 6px 6px 6px 6px;}
.main-ptype .ptype-shadow {width: 900px; padding-left: 2px; height: 300px; position: absolute; top: 0; left: 0;
box-shadow: inset 0px 0px 7px 0px #333333;}
.main-ptype .ptype-img {width: 100px; height: 100px; display: block; float: left; }

/************************************************************************************************************************/
/* Приглашение на сайт */
.left-box {width: 590px; padding: 33px 0 0; float: left;}
.left-box .info-box {padding: 20px 35px 30px; background-color: #68a4ca; border:0; border-radius: 8px;}
.left-box .info-box h1 {padding: 0 0 15px; font-size: 22px; font-weight: normal; color: #fff;}
.left-box .info-box h1 a {color: #fff; }
.left-box .info-box p {font: 18px/22px Verdana,Geneva,sans-serif; color: #fff;}
.left-box .men-women {width: 520px; height: 610px; margin: 20px 0 0 30px; background: url("/images/mainpage/men_women_mainpage.png") left top no-repeat;}

.left-box .info-box.city {padding: 10px 15px 15px; margin:0 0 25px; background-color: #68a4ca; border:0; border-radius: 8px;}
.left-box .info-box.city h1 {padding: 0 0 10px; font: normal 24px Verdana, Geneva, sans-serif;}
.left-box .info-box.city p {font: normal 15px/18px Verdana, Geneva, sans-serif;}
.left-box .info-box.city p a {color: #fff;}

/************************************************************************************************************************/
/* Авторизация через социальные сети */
.login-sn {width: 260px;  margin: 10px auto 0;}
.login-sn p {font: normal 14px Arial, Helvetica, sans-serif ; color: #666; text-align: center;}
.login-sn-big {width: 260px; height: 32px; margin: 10px 0 0;  padding: 0px; display: block; text-align: center;}
.login-sn-big li {width: 32px; height: 32px; margin: 0px 3px; padding: 0px; list-style: none; display:inline-block;}
.login-sn-big .social-btn {width: 32px !important; height: 32px; margin: 0px; padding: 0px !important; background: url("/images/template/login_soc_net.png?2") 0px 0px  no-repeat; display: block !important; float: none !important;}
.login-sn-big .social-btn:hover {opacity: 0.75;}

.login-sn-big .social-btn.vk {background-position:  0px 0px;}
.login-sn-big .social-btn.ok {background-position:  0px -35px;}
.login-sn-big .social-btn.ml {background-position:  0px -70px;}
.login-sn-big .social-btn.fb {background-position:  0px -105px;}
.login-sn-big .social-btn.ya {background-position:  0px -140px;}
.login-sn-big .social-btn.tm {background-position:  0px -175px;}

/* **************************************************************************************** */
/*  Логотипы платежных систем */
.payment-systems {width: 137px; height: 16px; margin: -1px 43px 0 0; float: right; background: url("/images/template/logos_payment_systems.png?1") top left no-repeat;}

/* **************************************************************************************** */
/* Кнопки AppStore, GooglePlay, AppGallery и RuStore. */
.app-links {margin: 10px 0 0; display:block; float: right;}
.app-links .google-play, .app-links .app-store, .app-links .app-gallery, .app-links .ru-store  {margin: 0 !important; padding: 0 !important; border: none !important; float: right;}

.app-links .app-store-btn {width: 100px; height: 30px; margin: 4px 4px 0 0; background: url("/images/template/appstore_btn.svg?1") top left no-repeat; text-decoration: none; display: block;}
.app-links .google-play-btn {width: 100px; height: 30px; margin: 4px 4px 0 0; background: url("/images/template/googleplay_btn.svg?1") top left no-repeat; text-decoration: none; display: block;}
.app-links .app-gallery-btn {width: 100px; height: 30px; margin:4px 4px 0 0; background: url("/images/template/appgallery_btn.svg?1") top left no-repeat; text-decoration: none; display: block;}
.app-links .ru-store-btn {width: 100px; height: 30px; margin: 4px 4px 0 0; background: url("/images/template/rustore_btn.svg?1") top left no-repeat; text-decoration: none; display: block;}

/* **************************************************************************************** */
/* Сообщение Правила Cookies */
.info-cookies {position: fixed; bottom: 0; right: 0; left: 0; z-index: 100; background-color: #ffffc3;}
.info-cookies .info-wrap {max-width: 715px; height: 85px; margin: auto; position: relative;}
.info-cookies .info-text {padding: 22px 0 0; font: 13px/18px Verdana, Arial, Helvetica, sans-serif; color: #666;}
.info-cookies .info-text a {color: #318dcd; text-decoration: underline;}
.info-cookies .info-close {display: block; width: 85px; height: 23px; padding: 4px 0 0; font: 15px Arial, sans-serif; text-align: center; color: #ffffff; background-color: #f26b23;
border-radius: 5px;cursor: pointer; position: absolute; top: 27px; right: 20px;}
/* **************************************************************************************** */

